
@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Bold.eot');
    src: url('../fonts/Calibri-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Bold.woff2') format('woff2'),
        url('../fonts/Calibri-Bold.woff') format('woff'),
        url('../fonts/Calibri-Bold.ttf') format('truetype'),
        url('../fonts/Calibri-Bold.svg#Calibri-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri.eot');
    src: url('../fonts/Calibri.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri.woff2') format('woff2'),
        url('../fonts/Calibri.woff') format('woff'),
        url('../fonts/Calibri.ttf') format('truetype'),
        url('../fonts/Calibri.svg#Calibri') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Calibri';
    src: url('../fonts/Calibri-Light.eot');
    src: url('../fonts/Calibri-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Calibri-Light.woff2') format('woff2'),
        url('../fonts/Calibri-Light.woff') format('woff'),
        url('../fonts/Calibri-Light.ttf') format('truetype'),
        url('../fonts/Calibri-Light.svg#Calibri-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agharti';
    src: url('../fonts/Agharti-Light.eot');
    src: url('../fonts/Agharti-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Agharti-Light.woff2') format('woff2'),
        url('../fonts/Agharti-Light.woff') format('woff'),
        url('../fonts/Agharti-Light.ttf') format('truetype'),
        url('../fonts/Agharti-Light.svg#Agharti-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Agharti';
    src: url('../fonts/Agharti-Regular.eot');
    src: url('../fonts/Agharti-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/Agharti-Regular.woff2') format('woff2'),
        url('../fonts/Agharti-Regular.woff') format('woff'),
        url('../fonts/Agharti-Regular.ttf') format('truetype'),
        url('../fonts/Agharti-Regular.svg#Agharti-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

/*--------main color typhography--------*/
:root {
    --sk-primary: #ed2639;
    --sk-secondary: #ef9034;
    --sk-text: #231f20;
    --sk-white: #ffffff;
    --sk-black: #000000;
    --sk-blue: #1f3c74;
    --sk-gray: #414042;
    --sk-border: #D5D5D5;
    --sk-light-gray: #e6e7e8;
    --sk-skeen: #f7f7f7;
}
/*--------End main color typhography--------*/

*, ::after, ::before {
    box-sizing: border-box;
}

body {
    padding: 0;
    margin: 0;
    letter-spacing: 0;
    font-weight: 400;
    font-style: normal;
    font-family: 'Calibri';
    color: var(--sk-text);
    font-size: 22px;
    line-height: 28px;
}

h1,h2,h3,h4,h5,h6,.font-40,div.maxtitle-1,p.maxtitle-1,div.maxtitle-2,p.maxtitle-2,div.maxtitle-3,p.maxtitle-3,div.maxtitle-4,p.maxtitle-4,div.maxtitle-5,p.maxtitle-5,div.maxtitle-6,p.maxtitle-6 {
    margin: 0 0 30px 0;
    line-height: 1.2;
    letter-spacing: 7px;
    color: var(--sk-primary);
    font-weight: 400;
    font-family: 'Agharti';
}



h1,
h1.maxtitle-1,
h2.maxtitle-1,
h3.maxtitle-1,
h4.maxtitle-1,
h5.maxtitle-1,
h6.maxtitle-1,
div.maxtitle-1,
p.maxtitle-1 {
    font-size: 100px;
    line-height: 1;
}
h2,
h1.maxtitle-2,
h2.maxtitle-2,
h3.maxtitle-2,
h4.maxtitle-2,
h5.maxtitle-2,
h6.maxtitle-2,
div.maxtitle-2,
p.maxtitle-2  {
    font-size: 80px;
    line-height: 1;
}
h3,
h1.maxtitle-3,
h2.maxtitle-3,
h3.maxtitle-3,
h4.maxtitle-3,
h5.maxtitle-3,
h6.maxtitle-3,
div.maxtitle-3,
p.maxtitle-3  {
    font-size: 30px;
    line-height: 1;
}
h4,
h1.maxtitle-4,
h2.maxtitle-4,
h3.maxtitle-4,
h4.maxtitle-4,
h5.maxtitle-4,
h6.maxtitle-4,
div.maxtitle-4,
p.maxtitle-4 {
    font-size: 26px;
    line-height: 1;
}
h5,
h1.maxtitle-5,
h2.maxtitle-5,
h3.maxtitle-5,
h4.maxtitle-5,
h5.maxtitle-5,
h6.maxtitle-5,
div.maxtitle-5,
p.maxtitle-5 {
    font-size: 24px;
    line-height: 1;
}
h6,
h1.maxtitle-6,
h2.maxtitle-6,
h3.maxtitle-6,
h4.maxtitle-6,
h5.maxtitle-6,
h6.maxtitle-6,
div.maxtitle-6,
p.maxtitle-6 {
    font-size: 20px;
    line-height: 1;
}
p {
    margin:0 0 30px;
}
strong {
    font-weight: 700;
}
ul,ol {
    padding:0 0 0 20px;
    margin: 0px 0px 20px;
}
ul li,ol li {
    margin: 0 0 0px;
    padding: 0px;
}
a { 
    color: var(--sk-primary);
    text-decoration: underline;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
a:hover, a:visited, a:focus{
    text-decoration: none;
    outline: none;
} 
a:hover {
    color: var(--sk-secondary);
    text-decoration: none;
}  
img {
    max-width: 100%;
    height: auto;
}
input, textarea, a, img {
    outline: none !important;
    resize: none;
}
input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
}
input[type=number] {
    -moz-appearance:textfield;
}
section:before, section:after{
    clear: both;
    display: table;
    content: "";
}
section{
    position: relative;
    clear: both;
    z-index: 1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}
.text-up {
    text-transform: uppercase;
}
/*input[type="text"] , input[type="password"] , input[type="email"] , input[type="url"] , input[type="phone"] , textarea{
    border: 1px solid #58646a;
    width: 100%;
    padding: 0 20px;
    background: #ffffff;
    //height: 42px;
}*/

/*textarea{
    height: 150px;
    resize: none;
    padding: 20px;
}*/
table{  
    margin-bottom: 0px;
    overflow-x: auto;
}
td , th{
    padding: 10px 20px;
    border-right: 1px solid #e1e1e1;
    background: #fff;
}
th,tr{  
    border: 1px solid #e1e1e1;
}
button:focus {
    outline: none;
}

.btn-outer {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 25px;
}
.btn-outer.right-align {
    justify-content: flex-end;
}
.btn-outer.center-align {
    justify-content: center;
}
.main-btn {
    position: relative;
    display: inline-flex;
    align-items: center;
    padding: 15px 30px 15px;
    background-color: var(--sk-primary);
    box-shadow: none;
    border-radius: 5px;
    border: none;
    color: var(--sk-white);
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
    cursor: pointer;
    font-size: 22px;
    line-height: 28px;
    font-weight: 400;
    text-decoration: none;
    letter-spacing: normal;
    overflow: hidden;
    z-index: 0;
    cursor: pointer;
}
.main-btn:before {
    content: "";
    position: absolute;
    top: 0;
    right: -50px;
    bottom: 0;
    left: 0;
    border-right: 50px solid transparent;
    border-bottom: 80px solid var(--sk-secondary);
    transform: translateX(-100%);
    box-sizing: border-box;
    transition: 0.5s ease-in-out;
    z-index: -1;
}
.main-btn:hover:before {
    transform: translateX(0);
}
.main-btn.white-btn {
    background-color: var(--sk-white);
    color: var(--sk-text);
}
.main-btn:hover {
    color: var(--sk-white);
}
.main-btn:focus {
    outline: none;
}
.white-color .main-btn.white-btn span {
    color: var(--sk-text);
    transition: all 0.3s ease-out;
}
.white-color .main-btn.white-btn:hover span {
    color: var(--sk-white);
}
.content-title,
.content-row,
.content-info,
.content-blog,
.content-img {
    position: relative;
    width: 100%;
}
.content-middle .row > [class^="col-"] {
    align-self: center;
}
.content-bottom .row > [class^="col-"] {
    align-self: flex-end;
}
.center-align {
    text-align: center;
}
.right-align {
    text-align: right;
}
.gallery-item {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    overflow: hidden;
}
.gallery-item img {
    width: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    transition: all 0.3s ease-out;
}
.gallery-item:hover img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.scroll-top {
    position: fixed;
    display: inline-block;
    width: 40px;
    height: 40px;
    bottom: 70px;
    right: 15px;
    background-color: var(--sk-secondary);
    opacity: 0;
    visibility: hidden;
    z-index: 99;
}
.scroll-top:after {
    position: absolute;
    content: '';
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 20px;
    height: 20px;
    background: url(../images/angle-up.svg) no-repeat center;
    background-size: contain;
}
.scroll-top.sticky {
    opacity: 1;
    visibility: visible;
}
.equal-column > .row > [class^="col-"] {
    flex: 1;
}
.row.no-gutters {
    margin-right: 0;
    margin-left: 0;
}
.row.no-gutters > [class^="col-"],
.row.no-gutters > [class*=" col-"] {
   padding-right: 0px;
   padding-left: 0;
}
.grid-80 > .row {
    margin-left: -80px;
    margin-right: -80px;
}
.grid-80 > .row > [class^="col-"]{
    padding-left: 80px;
    padding-right: 80px;
}
.grid-40 > .row {
    margin-left: -40px;
    margin-right: -40px;
}
.grid-40 > .row > [class^="col-"]{
    padding-left: 40px;
    padding-right: 40px;
}
.grid-25 > .row {
    margin-left: -35px;
    margin-right: -35px;
}
.grid-25 > .row > [class^="col-"]{
    padding-left: 35px;
    padding-right: 35px;
}

.white-color h1,
.white-color h2,
.white-color h3,
.white-color h4,
.white-color h5,
.white-color h6,
.white-color span,
.white-color {
    color: var(--sk-white);
}
.black-color {
    color: var(--sk-text);
}
.bg-black {
    background-color: var(--sk-black);
}
.bg-red {
    background-color: var(--sk-primary);
}
.bg-orange {
    background-color: var(--sk-secondary);
}
.bg-blue {
    background-color: var(--sk-blue);
}
.bg-gray {
    background-color: var(--sk-gray);
}
.overflow-hidden {
    overflow: hidden;
}
/*---------header-part---------*/

.main-part {
    position: relative;
}
.main-area,
.main-area:not(.main-vertical)>.container,
.main-content-wrap,
.main-col,
.main-element {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex
}
.main-area {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: stretch
}
.main-content-wrap {
    width: 100%;
}
.main-col {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1 0 auto;
    -ms-flex: 1 0 auto;
    flex: 1 0 auto
}

.main-col.main-left-col {
    -webkit-box-pack: start;
    -moz-box-pack: start;
    -ms-flex-pack: start;
    -webkit-justify-content: flex-start;
    justify-content: flex-start
}

.main-col.main-center-col,
.main-area .main-element {
    -webkit-box-pack: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center
}

.main-col.main-right-col {
    -webkit-box-pack: end;
    -moz-box-pack: end;
    -ms-flex-pack: end;
    -webkit-justify-content: flex-end;
    justify-content: flex-end
}

.main-col:empty {
    display: none
}

.main-area.main-content-top .main-col {
    -webkit-box-align: start;
    -moz-box-align: start;
    -ms-flex-align: start;
    -webkit-align-items: flex-start;
    align-items: flex-start
}

.main-area.main-content-middle .main-col,
.main-area .main-element {
    -webkit-box-align: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center
}

.main-area.main-content-bottom .main-col {
    -webkit-box-align: end;
    -moz-box-align: end;
    -ms-flex-align: end;
    -webkit-align-items: flex-end;
    align-items: flex-end
}

.container, .container-fluid, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    --bs-gutter-x: 30px;
}

.header-part {
    position: absolute;
    display: block;
    width: 100%;
    z-index: 999;
    top: 0;
    left: 0;
    padding: 40px 0;
    background-color: var(--sk-white);
}
body.logged-in.admin-bar .header-part {
    top:32px;
}
.header-part.sticky {
    position: fixed;
    top: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.09);
    padding: 15px 0;
}
.header-part.sticky.showed {
    opacity: 1;
    visibility: visible;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
    z-index: 1000;
    -webkit-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -o-transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    transition: 0.5s cubic-bezier(0.4, 0, 0.2, 1) 0.4s;
    -webkit-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}
.header-right  {
    margin-top: 33px;
}
.header-part.sticky .header-right  {
    margin-top: 14px;
}
.header-logo {
    position: relative;
    display: flex;
}
.header-logo img {
    width: 200px;
    height: auto;
}
.header-part.sticky .header-logo img {
    width: 150px;
}
.main-menu {
    display: flex;
    align-items: center;
    padding: 0;
    margin: 0;
}
.main-menu > li {
    position: relative;
    display: flex;
    align-items: center;
    padding: 0 0;
    margin: 0 0 0 40px;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.main-menu > li:first-child {
    margin-left: 0;
}
.main-menu > li > a {
    display: inline-block;
    position: relative;
    color: var(--sk-text);
    font-size: 26px;
    line-height: 32px;
    padding: 20px 5px;
    font-weight: 400;
    letter-spacing: normal;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
} 
.header-part.sticky .main-menu > li > a {
    padding-top: 20px;
    padding-bottom: 20px;
}
.header-part.sticky .main-menu > li.menu-btn > a {
    padding: 3px 25px 8px;
}
.main-menu > li > a:before {
    position: absolute;
    content: '';
    left: 0;
    top: 0;
    width: 0;
    height: 5px;
    background-color: var(--sk-primary);
    transition: all 0.3s ease-out;
}
.main-menu > li:hover > a,
.main-menu > li.current-menu-item > a,
.main-menu > li.current-menu-ancestor > a {
    color: var(--sk-primary);
}
.main-menu > li.current-menu-item > a:before,
.main-menu > li.current-menu-ancestor > a:before {
    width: 100%;
}
.main-menu > li > ul {
    opacity: 0;
    filter: alpha(opacity=0);
    visibility: hidden;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 99;
    margin: 0px;
    min-width: 200px;
    background-color: var(--sk-primary);
    padding: 15px 20px;
    box-shadow: 0 6px 6px rgba(0, 0, 0, 0.16);
    list-style-type: none;
    -webkit-transform: translateY(10px);
    -moz-transform: translateY(10px);
    -ms-transform: translateY(10px);
    transform: translateY(10px);
    transition: all 0.35s;
}
.main-menu > li:hover > ul{
    top: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
    height: auto;
    display: block;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}
.main-menu > li li {
    padding: 0px 0;
    margin: 4px 0;
    display: block;
}
.main-menu > li li a {
    position: relative;
    display: block;
    color: var(--sk-white);
    font-size: 16px;
    line-height: 1.5;
    letter-spacing: 0em;
    font-weight: 600;
    text-decoration: none;
    padding: 4px 0;
}
.main-menu > li li:hover a,
.main-menu > li li.current-menu-item a {
    color: var(--sk-secondary);
}
.main-menu > li.menu-btn > a {
    background-color: var(--sk-secondary);
    padding: 3px 30px 8px;
    color: var(--sk-white);
    border-radius: 5px;
}
.main-menu > li.menu-btn > a:hover {
    background-color: var(--sk-primary);
}
/*------mobile-menu-------*/
body.sk-hidden  {
    overflow: hidden;
}
.mobile-header {
    display: none;
}
.desktop-header,
.mobile-header {
    width: 100%;
}
.canvas-menu .sk-dropdown-toggle {
    width: 32px;
    height: 18px;
    position: relative;
    display: inline-block;
}
.canvas-menu .sk-dropdown-toggle span {
    position: absolute;
    display: inline-block;
    width: 100%;
    left: 0;
    top: 8px;
    height: 2px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.canvas-menu .sk-dropdown-toggle span:before {
    position: absolute;
    display: inline-block;
    content: '';
    left: 0;
    top: -8px;
    width: 100%;
    height: 2px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.canvas-menu .sk-dropdown-toggle span:after {
    position: absolute;
    display: inline-block;
    content: '';
    right: 0;
    top: 8px;
    width: 16px;
    height: 2px;
    background-color: var(--sk-primary);
    transition-timing-function: ease;
    transition-duration: .15s;
    transition-property: transform,opacity;
}
.canvas-menu .sk-dropdown-toggle.open span {
    transform: translate3d(0,0px,0) rotate(45deg);
}
.canvas-menu .sk-dropdown-toggle.open span:before {
    transform: rotate(-45deg) translate3d(8px,-8px,0);
    opacity: 0;
}
.canvas-menu .sk-dropdown-toggle.open span:after {
    transform: translate3d(0,-8px,0) rotate(-90deg);
    width: 100%;
}
.canvas-menu .sk-dropdown-toggle::after {
    display: none;
}
.mobile-header .canvas-menu,
.mobile-header .main-left-col {
    z-index: 99999;
}
.sk-offcanvas-content {
    position: fixed;
    left: 0;
    width: 100%;
    max-width: 100%;
    top: -100%;
    bottom: 0;
    z-index: 9999;
    visibility: hidden;
    background-color: var(--sk-white);
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all 0.35s;
    -moz-transition: all 0.35s;
    -ms-transition: all 0.35s;
    transition: all 0.35s;
}
.sk-offcanvas-content.open {
    top: 0px;
    opacity: 1;
    filter: alpha(opacity=100);
    visibility: visible;
} 
.sk-offcanvas-content .wp-sidebar {
    overflow-x: hidden;
    height: 100%;
    padding: 0px;  
    margin: 0;
}
.navbar-collapse {
    -ms-flex-preferred-size: 100%;
    flex-basis: 100%;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: block;
    margin: auto;
    max-width: 720px;
    padding: 200px 15px 30px;
}
.header.sticky .navbar-collapse {
    padding-top: 130px;
}
ul.sk-mobile-menu {
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
}
ul.sk-nav-menu > li {
    margin: 0;
    padding: 0;
    position: relative;
    list-style: none;
    float: left;
    display: inline-block;
    padding: 0;
}
ul.sk-mobile-menu > li {
    position: relative !important;
    display: block;
    width: 100%;
    padding: 12px 0;
}
ul.sk-mobile-menu > li > a {
    color: var(--sk-text);
    font-size: 26px;
    line-height: 32px;
    font-weight: 400;
    position: relative;
    display: block;
    letter-spacing: normal;
    text-decoration: none;
}
ul.sk-mobile-menu > li.current-menu-item > a,
ul.sk-mobile-menu > li li.current-menu-item > a, 
ul.sk-mobile-menu > li.current-menu-ancestor > a {
    color: var(--sk-primary);
} 
ul.sk-mobile-menu > li.menu-btn {
    margin-top: 30px;
}
ul.sk-mobile-menu > li.menu-btn > a {
    background-color: var(--sk-secondary);
    color: var(--sk-white);
    padding: 5px 30px 10px;
    border-radius: 10px;
    display: inline-flex;
}
ul.sk-mobile-menu > li.menu-item-has-children .caret {
    position: absolute;
    display: inline-block;
    width: 30px;
    height: 30px;
    z-index: 9;
    cursor: pointer;
    right: 0;
    top: 5px;
}
ul.sk-mobile-menu > li.menu-item-has-children .caret:after {
    position: absolute;
    content: '';
    background: url(../images/angle-right.svg) no-repeat center;
    background-size: contain;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%,-50%) rotate(0deg);
    -moz-transform: translate(-50%,-50%) rotate(0deg);
    -ms-transform: translate(-50%,-50%) rotate(0deg);
    transform: translate(-50%,-50%) rotate(0deg);
    width: 18px;
    height: 18px;
}
ul.sk-mobile-menu > li.menu-item-has-children.menu-active .caret:after {
    -webkit-transform: translate(-50%,-50%) rotate(-90deg);
    -moz-transform: translate(-50%,-50%) rotate(-90deg);
    -ms-transform: translate(-50%,-50%) rotate(-90deg);
    transform: translate(-50%,-50%) rotate(-90deg);
}
ul.sk-mobile-menu ul.sub-menu {
    list-style: none;
    margin: auto;
    -webkit-transition: 0s;
    transition: 0s;
    -moz-transition: 0s;
    -ms-transition: 0s;
    display: none;
    width: 100%;
    padding: 20px 0px 0;
    padding-left: 20px;
}
ul.sk-nav-menu > li .sub-menu li {
    padding: 7px 0;
    display: block;
    border-bottom: none;
}
ul.sk-mobile-menu > li li a {
    padding: 0px 0;
    margin: 0;
    font-size: 16px;
    line-height: 26px;
    font-weight: 600;
    letter-spacing: 0;
    text-transform: initial;
    color: var(--sk-primary);
    position: relative;
    display: block;
    box-shadow: none;
    text-decoration: none;
}
ul.sk-mobile-menu > li.current-menu-item > a,
ul.sk-mobile-menu > li li.current-menu-item > a, 
ul.sk-mobile-menu > li.current-menu-ancestor > a {
    color: var(--sk-secondary);
} 
/*-------------end-----------------*/

/*---------main-part---------*/
body.sk-hidden {
    overflow: hidden;
}
body {
    padding-top: 200px;
}
.hero-banner {
    padding: 0;
}
.hero-slider-item {
    position: relative;
    width: 100%;
    height: 1066px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    display: flex;
    align-items: center;
}
.hero-slider-item:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(20, 20, 20, 0.7);
}
.hero-caption {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 50%;
}
.hero-caption h1 span {
    color: var(--sk-secondary);
}
.hero-caption p {
    font-size: 24px;
    line-height: 32px;
}
.hero-caption .btn-outer {
    margin-top: 10px;
}
.hero-caption .main-btn {
    padding: 10px 30px 12px;
}
.hero-slider.owl-carousel .owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.hero-slider.owl-carousel .owl-nav .owl-next,
.hero-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 30px;
    width: 50px;
    height: 50px;
    background-color: transparent;
    font-size: 0;
    outline: none;
    box-shadow: none;
}
.hero-slider.owl-carousel .owl-nav .owl-next {
    left: auto;
    right: 30px;
}
.hero-slider.owl-carousel .owl-nav .owl-next:before,
.hero-slider.owl-carousel .owl-nav .owl-prev:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/arrow-left.png) no-repeat center;
    background-size: contain;
}
.hero-slider.owl-carousel .owl-nav .owl-next:before {
    background: url(../images/arrow-right.png) no-repeat center;
    background-size: contain;
}
.pt-60 {
    padding-top: 60px;
}
.pb-60 {
    padding-bottom: 60px;
}
.pt-50 {
    padding-top: 50px;
}
.pb-50 {
    padding-bottom: 50px;
}
.title-red-bar h2 {
    color: var(--sk-white);
    padding: 10px 30px 10px 0;
    position: relative;
}
.title-red-bar h2:before {
    position: absolute;
    content: '';
    display: flex;
    right: 0;
    top: 0;
    width: 100vw;
    height: 100%;
    background-color: var(--sk-primary);
    z-index: -1;
}
.content-title p strong {
    color: var(--sk-blue);
}
.white-color p strong {
    color: var(--sk-white);
}
.fancy-title h2 {
    position: relative;
    padding-bottom: 17px;
    display: inline-block;
}
.fancy-title h2:after {
    position: absolute;
    content: '';
    display: flex;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
    width: 110px;
    height: 8px;
    background-color: var(--sk-secondary);
}
.post-blog {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    height: 100%;
    box-shadow: 0 5px 14px rgba(0, 0, 0, 0.25);
}
.post-info {
    position: relative;
    display: flex;
    flex: 1 0 0;
    width: 100%;
    flex-direction: column;
    padding: 25px 40px 25px 25px;
}
.post-date {
    position: relative;
    display: block;
    font-size: 20px;
    line-height: 1.2;
    color: #6d6e71;
    font-weight: 300;
    margin-bottom: 15px;
}
.post-info h3 {
    font-size: 26px;
    line-height: 1.2;
    font-family: 'Calibri';
    font-weight: 700;
    margin-bottom: 5px;
    letter-spacing: 0;
}
.post-info h3 a {
    text-decoration: none;
}
.post-info p {
    font-size: 22px;
    line-height: 1.3;
    margin-bottom: 20px;
}
.read-more {
    position: relative;
    display: inline-flex;
    align-items: center;
    gap: 10px;
    text-decoration: none;
    text-transform: uppercase;
    color: var(--sk-blue);
    font-weight: 700;
    font-size: 22px;
    line-height: 1.3;
}
.read-more:hover {
    color: var(--sk-blue);
}
.read-more img {
    position: relative;
    height: 14px;
    transition: all 0.3s ease-out;
    left: 0;
    top: 2px;
}
.read-more:hover img {
    left: 5px;
}
.post-row .row {
    --bs-gutter-y: 30px;
}
.mb-20 {
    margin-bottom: 20px;
}
.mt-30 {
    margin-top: 30px;
}
.mt-40 {
    margin-top: 40px;
}
.project-blog {
    position: relative;
    display: flex;
    width: 100%;
    background-color: var(--sk-white);
}
.project-blog + .project-blog {
    margin-top: 30px;
}
.project-img {
    position: relative;
    display: flex;
    width: 33.333%;
}
.project-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.project-info {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 66.666%;
    padding: 30px 50px;
}
.project-info h3 {
    color: var(--sk-gray);
    font-size: 50px;
    letter-spacing: 5px;
    margin-bottom: 10px;
}
.project-info p {
    margin-bottom: 15px;
}
.project-info p strong {
    color: var(--sk-blue);
}
.project-info ul {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 10px;
}
.project-info ul li {
    position: relative;
    display: flex;
    padding: 0 0 0 40px;
    margin: 0;
    color: var(--sk-gray);
    font-weight: 700;
}
.project-info ul li:before {
    position: absolute;
    content: '';
    left: 0;
    top: 3px;
    width: 26px;
    height: 26px;
    background: url(../images/angle-right-red.png) no-repeat center;
    background-size: contain;
}
.project-section:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 75%;
    background-color: var(--sk-light-gray);
}
.partner-section {
    background-color: #f9f9f9;
}
.gray-title h2 {
    color: var(--sk-gray);
}
.fancy-title.gray-title h2:after {
    background-color: var(--sk-gray);
}
.pt-30 {
    padding-top: 30px;
}
.pb-30 {
    padding-bottom: 30px;
}
.partner-slider.owl-carousel .owl-stage {
    display: flex;
    align-items: center;
}
.partner-slider.owl-carousel .owl-item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.partner-slider.owl-carousel .owl-item img {
    display: block;
    width: auto;
    margin: auto;
    max-width: 90%;
}
.partner-slider.owl-carousel .owl-nav {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 100%;
}
.partner-slider.owl-carousel .owl-nav .owl-next,
.partner-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -80px;
    width: 50px;
    height: 50px;
    background-color: transparent;
    font-size: 0;
    outline: none;
    box-shadow: none;
}
.partner-slider.owl-carousel .owl-nav .owl-next {
    left: auto;
    right: -80px;
}
.partner-slider.owl-carousel .owl-nav .owl-next:before,
.partner-slider.owl-carousel .owl-nav .owl-prev:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: url(../images/arrow-left.png) no-repeat center;
    background-size: contain;
}
.partner-slider.owl-carousel .owl-nav .owl-next:before {
    background: url(../images/arrow-right.png) no-repeat center;
    background-size: contain;
}
.contact-form {
    position: relative;
    width: 100%;
    background-color: #fbfbfb;
    box-shadow: 3px 3px 6px rgba(0, 0, 0, 0.15);
    padding: 50px;
}
.contact-form .row {
    --bs-gutter-y: 40px;
    --bs-gutter-x: 30px;
}
.input-div {
    position: relative;
    display: block;
    width: 100%;
}
.input-div label {
    position: relative;
    display: block;
    color: var(--sk-text);
    font-size: 20px;
    line-height: 1.2;
    margin-bottom: 10px;
    font-weight: 700;
}
.input-div textarea,
.input-div input {
    position: relative;
    width: 100%;
    padding: 10px 20px;
    background-color: var(--sk-white);
    border: 2px solid #939598;
    outline: none;
    box-shadow: none;
    font-size: 20px;
    line-height: 1.2;
}
.input-div textarea {
    height: 150px;
}
.main-btn.submit-btn {
    border-radius: 0;
    margin-top: -10px;
}
.contact-blog h2 {
    position: relative;
    padding-bottom: 15px;
    color: var(--sk-primary);
    margin-bottom: 10px;
}
.contact-blog h2:after {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    bottom: 0;
    width: 140px;
    height: 10px;
    background-color: var(--sk-primary);
}
.contact-address {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 20px;
}
.contact-address li {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 0 0 43px;
    margin: 0;
    color: var(--sk-gray);
}
.contact-address li a {
    position: relative;
    display: flex;
    flex-direction: column;
    text-decoration: none;
    color: var(--sk-gray);
}
.contact-address li a strong,
.contact-address li strong {
    display: block;
    font-size: 20px;
    color: var(--sk-text);
    text-decoration: none;
}
.contact-address li:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
}
.contact-address li.phone:before {
    width: 24px;
    height: 24px;
    background: url(../images/phone.png) no-repeat center;
    background-size: contain;
    top: 3px;
}
.contact-address li.mail:before {
    width: 27px;
    height: 19px;
    background: url(../images/envelope.png) no-repeat center;
    background-size: contain;
    top: 6px;
}
.contact-address li.pin:before {
    width: 30px;
    height: 30px;
    background: url(../images/pin.png) no-repeat center;
    background-size: contain;
    top: 2px;
}
.contact-social p {
    margin-bottom: 25px;
}
.contact-social {
    position: relative;
    border-top: 1px solid #939598;
    margin-top: 35px;
    padding-top: 35px;
}
.contact-social ul {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    gap: 15px;
}
.contact-social ul li {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
}
.contact-social ul li a {
    position: relative;
    display: flex;
}
.contact-social ul li a img {
    width: 30px;
}
.contact-row > .row {
    --bs-gutter-y: 60px;
}
.map-div {
    position: relative;
    width: 100%;
    height: 600px;
}
.map-div iframe {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.datepicker table {
    width: 100%;
}
/*-----------------end-main---------------*/


/*--------------footer------------------*/

.footer-part {
    position: relative;
    background-color: #272b36;
    padding: 70px 0 0;
    border-top: 13px solid var(--sk-secondary);
}
.footer-row {
    position: relative;
    display: flex;
    margin: 0 -15px;
    justify-content: space-between;
}
.footer-col {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0 15px 45px;
}
.footer-logo {
    margin-bottom: 30px;
}
.footer-logo img {
    width: 250px;
}
.footer-address {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 13px;
}
.footer-address li {
    position: relative;
    display: flex;
    padding: 0 0 0 35px;
    margin: 0;
    color: #bcbec0;
    font-size: 18px;
    line-height: 1.3;
}
.footer-address li a {
    position: relative;
    display: inline-flex;
    color: #bcbec0;
    text-decoration: none;
}
.footer-address li a:hover {
    color: var(--sk-secondary);
}
.footer-address li:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 0;
}
.footer-address li.phone:before {
    width: 18px;
    height: 18px;
    background: url(../images/phone-orange.png) no-repeat center;
    background-size: contain;
    top: 5px;
}
.footer-address li.mail:before {
    width: 20px;
    height: 20px;
    background: url(../images/envelope-orange.png) no-repeat center;
    background-size: contain;
    top: 4px;
}
.footer-address li.pin:before {
    width: 20px;
    height: 22px;
    background: url(../images/pin-orange.png) no-repeat center;
    background-size: contain;
    top: 2px;
}
.span-heading {
    position: relative;
    display: block;
    color: var(--sk-white);
    font-size: 26px;
    line-height: 1.2;
    font-weight: 700;
    margin-bottom: 25px;
}
.footer-menu {
    position: relative;
    display: flex;
    flex-direction: column;
    padding: 0;
    margin: 0;
    gap: 15px;
}
.footer-menu li {
    position: relative;
    display: flex;
    padding: 0 0 0 30px;
    margin: 0;
}
.footer-menu li:before {
    position: absolute;
    content: '';
    display: flex;
    left: 0;
    top: 8px;
    width: 13px;
    height: 13px;
    background: url(../images/angle-right-white.png) no-repeat center;
    background-size: contain;
    transition: all 0.3s ease-out;
}
.footer-menu li:hover:before {
    background: url(../images/angle-right-orange.png) no-repeat center;
    background-size: contain;
}
.footer-menu li a {
    position: relative;
    display: inline-flex;
    color: #bcbec0;
    text-decoration: none;
    font-size: 20px;
    line-height: 1.3;
}
.footer-menu li:hover a {
    color: var(--sk-secondary);
}
.subscribe-div {
    position: relative;
    width: 340px;
    margin-bottom: 25px;
}
.subscribe-div input {
    position: relative;
    width: 100%;
    background-color: var(--sk-white);
    padding: 14px 20px;
    border: none;
    box-shadow: none;
    outline: none;
    border-radius: 0;
    font-size: 18px;
    line-height: 1.5;
}
.main-btn.subscribe-btn {
    position: absolute;
    right: 5px;
    top: 50%;
    transform: translateY(-50%);
    display: inline-flex;
    background-color: var(--sk-secondary);
    border-radius: 0;
    font-size: 18px;
    line-height: 1.5;
    padding: 8px 24px;
}
.main-btn.subscribe-btn:before {
    border-bottom-color: var(--sk-primary);
}
.subscribe-div input::placeholder {
    color: #bcbec0;
    opacity: 1;
}
.footer-col p {
    color: #bcbec0;
    font-size: 20px;
    margin-bottom: 25px;
}
.footer-social {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    padding: 0;
    margin: 0;
    gap: 15px;
}
.footer-social li {
    position: relative;
    display: flex;
    padding: 0;
    margin: 0;
}
.footer-social li a {
    position: relative;
    display: flex;
    width: 50px;
    height: 50px;
    background-color: var(--sk-white);
    border-radius: 50%;
    align-items: center;
    justify-content: center;
}
.footer-social li a img {
    max-height: 28px;
    max-width: 24px;
}
.footer-bottom {
    text-align: center;
    padding: 30px 0;
    border-top: 1px solid #d1d3d4;
}
.footer-bottom p {
    margin: 0;
    color: #bcbec0;
}
/*-----------------end-footer--------------*/

.kontact-form {
    position: relative;
    width: 100%;
    background-color: #fbfbfb;
    padding: 50px;
    box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.1);
}
.kontact-form .input-div label {
    font-size: 30px;
    font-weight: 700;
}
.kontact-form .input-div input,
.kontact-form .input-div textarea {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #d4d5d6;
    padding: 20px 40px;
    font-size: 22px;
    line-height: 1.3;
    font-weight: 300;
}
.kontact-form  .row {
    --bs-gutter-y: 50px;
    --bs-gutter-x: 50px;
}
.input-div-info {
    text-align: center;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
}
.input-div-info h2 {
    color: var(--sk-text);
    font-size: 40px;
    letter-spacing: 3px;
    margin-bottom: 20px;
}
.input-div-info p {
    font-size: 14px;
    line-height: 1.2;
}
.input-div input[type="file"] {
    border-bottom: none;
}
.kontact-form .main-btn.submit-btn {
    padding-left: 60px;
    padding-right: 60px;
}
.pt-25 {
    padding-top: 25px;
}
.post-detail-img {
	margin-bottom: 30px;
}
#upload_files,
#upload_cv {
	background-color: #1a1a1a;
    border-radius: 100px;
    padding: 10px 30px 10px 10px;
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    display: inline-flex;
    align-items: center;
    margin-top: 10px;
}
.upload-icon {
	display: flex;
    width: 30px;
    min-width: 30px;
    height: 30px;
    background: url(../images/upload-icon.png) no-repeat center;
    background-size: contain;
    margin-right: 20px; 
}
.icon-close {
	display: flex;
    width: 15px;
    min-width: 15px;
    height: 15px;
    background: url(../images/close-icon.svg) no-repeat center;
    background-size: contain;
}
.file-upload-table {
	margin-top: 15px;
}
.lettoripersempre-messages {
	margin: auto;
    max-width: 500px;
}
.lettoripersempre-form {
	display: block;
    margin: auto;
    max-width: 500px;
}
.lesson-content .btn-outer {
	justify-content: center;
}
.login-form-wrap .input-div {
	margin-bottom: 20px;
}
.lettoripersempre-form .main-btn.submit-btn {
    border-radius: 0;
    margin-top: 10px;
}
.zabuto-calendar tbody,
.zabuto-calendar thead,
.zabuto-calendar tr,
.zabuto-calendar td,
.zabuto-calendar th,
.zabuto-calendar {
    border: none !important;
    background-color: transparent !important;
}
.zabuto-calendar__navigation__item--header__title {
	color: var(--sk-secondary);
    text-transform: uppercase;
    font-size: 30px;
    line-height: 1.2;
}
.zabuto-calendar.table thead th {
    background-color: #e5e5e5 !important;
}
.zabuto-calendar__day.active,
.zabuto-calendar__day--today.active {
	color: var(--sk-secondary);
}
.zabuto-calendar__day.zabuto-calendar__event .event-day {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: var(--sk-secondary);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    margin: auto;
    line-height: 40px;
}
.zabuto-calendar__day.zabuto-calendar__event.active .event-day:after {
    content: '';
    display: flex;
    position: absolute;
    bottom: -12px;
    left: 50%;
    transform: translateX(-50%);
    border-top: 10px solid var(--sk-secondary);
    border-left: 8px solid transparent;
    border-right: 8px solid transparent;
}
.main-menu.vertical-menu {
	flex-direction: column;
    align-items: flex-start;
}
.main-menu.vertical-menu > li {
	margin: 0;
}
.main-menu.vertical-menu > li > a {
	padding: 15px 0;
}
.content-part .header-right {
    margin-top: 0px;
    margin-bottom: 30px;
}
.table.table-hover td img {
	width: 20px;
    min-width: 20px;
}
.table.table-hover td ul {
	display: flex;
    padding: 0;
    margin: 0;
    align-items: center;
    justify-content: center;
    gap: 15px;
}
.table.table-hover td ul li {
	display: flex;
    padding: 0;
    margin: 0;
}
.table.table-hover td,
.table.table-hover th {
	vertical-align: middle;
}
.header-extra-logo {
	display: flex;
    gap: 20px;
    margin: 0 50px;
}
.header-extra-logo img {
	max-width: 150px;
}
.header-part.sticky .header-extra-logo img {
	max-width: 150px;
}
.search-name {
	padding-bottom: 30px;
}
.search-name input {
	max-width: 300px;
}
.search-name .main-btn {
	padding: 10px 30px 10px;
}